A Lua wrapper for bcrypt

Versions

scm-1dev6 years ago29 downloads
1.5-16 years ago354 downloads
1.4-16 years ago26 downloads
1.3-26 years ago26 downloads
1.3-16 years ago26 downloads
1.0-16 years ago26 downloads

Dependencies

lua >= 5.1

Labels